@charset "utf-8";
body { margin:15px auto auto auto; padding:0; background-color:#F9F3E5;}
*{ margin:0 auto; padding:0;}
a {text-decoration: none;}
a:hover { text-decoration:underline;}
img { border:none;}
ul{list-style-type:none;}
.n0 { width:980px; height:auto; background-color:#A8000C; padding:3px; clear:both; margin:0 auto;}
.n1 { width:974px; height:194px; margin:5px auto;}
.n2 { width:964px; height:12px; background-color:#E80011; margin:0 auto; font-size:14px; color:#FFFFFF; padding:5px;}
.n2 a{ font-size:12px; color:#ffffff; margin:auto 2px;}
.n3 { width:967px; height:auto; margin:0 auto; clear:both; }
.n3 a { color:#fff;}
.n3:after,.n4:after,.n5:after{display:block;clear:both;height:0;content:".";visibility:hidden}
.n3_a { width:635px; height:auto; float:left; margin:3px auto 0 3px; font-size:12px; color:#ffffff; text-align:center;}
.n3_a .a { margin:10px auto;}
.n3_a img{ border:1px solid #FFF; margin:5px auto;}
.n3_a a{ color:#FFF;}
.n3_b { width:300px; height:auto; float:left; margin:0 auto 0 15px;}
.n3_b a{ color:#fff;}
.n3_b p{ font-size:12px; color:#fff; line-height:180%;}
.n3_b .p1{ width:77px; height:18px; background:url(/img/2009manhua/images/t1.gif) no-repeat; font-size:14px; color:#A8000C; font-weight:700; clear:both;padding:5px 0 0 18px; margin:10px auto 5px 0px;}
.n3_b .p2 { width:85px; height:18px; background:url(/img/2009manhua/images/t1.gif) no-repeat; font-size:14px; color:#A8000C; font-weight:700; clear:both;padding:5px 0 0 10px; margin:5px auto 5px 0px;}

.n4 { width:974px; background-color:#fff; margin:2px auto; clear:both;}
.n4 ul { width:958px; height:auto; margin:5px auto;  }
.n4 li { float:left;width:220px;height:175px;text-align:center; font-size:14px; color:#000000; margin:5px 8px;}
.n4 li a { color:#000;}
.n4 li img { margin:5px; padding:5px; border:1px solid #C3C3C3;}
/*liuyan*/
.n5 { width:974px; height: auto;background-color:#fff; margin:2px auto; clear:both; }
.n5_a { width:654px; height:auto; float:left; margin:0 0 0 10px; font-size:14px; color:#A8000C; font-weight:700; padding-top:10px;}
.n5_a textarea{ width:640px; height:70px; margin-top:5px;}
.n5_a p { width:250px; text-align:center; margin:10px auto;}
.n5_b { width:291px; height:auto; float:right; margin-right:4px;}
.n6 { width:291px; height:11px; background-image:url(/img/2009manhua/images/t2.gif); margin:4px 0 0 0 ;}
.n7{ width:281px; height:auto; background-color:#F9F3E5; font-size:12px; color:#A8000C; padding-left:10px; line-height:180%;clear:both;}
.n7 a{color:#A8000C;}
.n7 ul{ margin:5px auto;}
.n7 li {font-size:12px; color:#A8000C; }
.n7_b1 { font-size:14px; font-weight:700; color:#A8000C;}
.n7_move { display:block; width:40px;  float:right; margin:-20px 5px 0 0 ;color:#A8000C; font-size:12px; font-weight:400; }
.n7_move a{color:#A8000C;}
.n8 { width:291px; height:11px; background-image:url(/img/2009manhua/images/t3.gif); clear:both; margin-bottom:4px;}
.fy {width:800px; text-align:left; font-size:12px; color:#000; padding-right:20px; margin:10px auto;}
.fy a{ color:#000;}
.t14l12redb{font-size:14px;font-weight:bold;color:#FF0000;}
.n9 { width:960px; height:auto; clear:both; margin:6px auto; background-color:#FFF;}
.n10 { wdith:960px; height:auto; background-image:url(/img/2009manhua/images/t5.gif); background-repeat:repeat-y; clear:both;}
.n11  {font-size:14px; color:#A8000C; font-weight:700; }
.n12 { font-size:12px; color:#A8000C; font-weight:400;line-height:180%; text-align:left; vertical-align:top; padding:5px 10px;}
.n12 a{color:#A8000C; margin:auto 5px; }
.copyright{ margin:0px auto;width:100%; font-size:12px;color:#000; text-align:center; padding:20px 0; line-height:180%;  clear:both;}


/*2j*/
.n1_2j { width:974px; height:120px; margin:5px auto;}
.n13 { width:664px; height:auto; float:left; font-size:12px; color:#fff; line-height:180%;}
.n13_1 { width:335px; padding:10px 15px 10px 0; vertical-align:top;}
.n13_1 img { border:1px solid #fff; margin:5px 10px 5px 5px; float:left;}
.n13_2 { width:310px; text-align:left; vertical-align:top; padding:10px 5px 10px 10px;vertical-align:top;}
.n13_2 span { font-size:14px; font-weight:700; color:#fff;}
.n14 {width:289px; height:129px; background:url(/img/2009manhua/images/t7.gif) no-repeat;float:right; margin-top:5px;}
.n14 textarea { width:246px; height:80px; margin:8px auto auto 32px;}
.n14_1 { width:124px; height:30px; float:left; margin:5px 0 5px 25px;}
.n14_2 { width:110px; height:30px; float:left; margin:5px auto 5px 0px; font-size:14px; font-weight:700; color:#fff; }
.n14_1 { float:right;}